VMALLOC_32(9)

NAME
vmalloc_32 - allocate virtually contiguous memory (32bit addressable)

SYNOPSIS

void * vmalloc_32 (unsigned long size);

ARGUMENTS

size
    allocation size

DESCRIPTION

Allocate enough 32bit PA addressable pages to cover size from the page level allocator and map them into contiguous kernel virtual space.

DESCRIPTION

Allocate enough 32bit PA addressable pages to cover size from the page level allocator and map them into contiguous kernel virtual space.